html,
body
{
    font-family: 'Fira Sans', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}

.img-circle
{
    border-radius: 50%;
}

.headshot
{
    width: 115px;
    height: 115px;
}

.brand
{
    font-size: 2.6em;

    margin-bottom: 0;
}

.text-center
{
    text-align: center;
}

.meta
{
    font-size: .8rem !important;
    font-weight: 300;
}

pre
{
    padding: 1px;

    tab-size: 2;
}


.hljs {
    white-space: pre;
    overflow-x: auto; /* no line wrapping */
}

pre,
code
{
    font-family: monospace;
    border-radius: 4px;
    width: 100%;
    font-size: .85em;
}

code {
	padding:.15em .3em;
	background: #272932!important;
	color: #ececec!important; /* nooooooo */
	box-sizing: border-box;
	margin: 0;
}


.copyright,
.poweredby
{
    font-size: 13px;
    font-weight: 300;
}

img.center
{
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.smalltext {
    font-size: 0.75em;
}
